package im.dx.system.model;


public class TraffalarmrecordParams {
    private String starttime;
    private String endtime;
    private Integer page;
    private Integer limit;
    private String recordtype;
    private Integer checkstatus;
    private String videoids;
    private String deptid;
    private String construction;
    private String objlabel;
    private String processstatus;
    private String rectificationtype;
    private  String  userid;
    private String sfpf;

    public String getSfpf() {
        return sfpf;
    }

    public void setSfpf(String sfpf) {
        this.sfpf = sfpf;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getObjlabel() {
        return objlabel;
    }

    public void setObjlabel(String objlabel) {
        this.objlabel = objlabel;
    }

    public String getProcessstatus() {
        return processstatus;
    }

    public void setProcessstatus(String processstatus) {
        this.processstatus = processstatus;
    }

    public String getConstruction() {
        return construction;
    }

    public void setConstruction(String construction) {
        this.construction = construction;
    }

    public String getDeptid() {
        return deptid;
    }

    public void setDeptid(String deptid) {
        this.deptid = deptid;
    }

    public String getStarttime() {
        return starttime;
    }

    public void setStarttime(String starttime) {
        this.starttime = starttime;
    }

    public String getEndtime() {
        return endtime;
    }

    public void setEndtime(String endtime) {
        this.endtime = endtime;
    }

    public Integer getPage() {
        return page;
    }

    public void setPage(Integer page) {
        this.page = page;
    }

    public Integer getLimit() {
        return limit;
    }

    public void setLimit(Integer limit) {
        this.limit = limit;
    }

    public String getRecordtype() {
        return recordtype;
    }

    public void setRecordtype(String recordtype) {
        this.recordtype = recordtype;
    }

    public Integer getCheckstatus() {
        return checkstatus;
    }

    public void setCheckstatus(Integer checkstatus) {
        this.checkstatus = checkstatus;
    }

    public String getVideoids() {
        return videoids;
    }

    public void setVideoids(String videoids) {
        this.videoids = videoids;
    }

    public String getRectificationtype() {
        return rectificationtype;
    }

    public void setRectificationtype(String rectificationtype) {
        this.rectificationtype = rectificationtype;
    }
}
